Vauchar

The official plugin by Vauchar to integrate the Vauchar API with the woocommerce

Author:Vauchar Team (profile at wordpress.org)
WordPress version required:4.6
WordPress version tested:4.7
Plugin version:1.0
Added to WordPress repository:25-11-2016
Last updated:25-11-2016
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:http://vauchar.com
Total downloads:338
plugin download
Click to start download

Screenshots
FAQ
ChangeLog